[KCM Locale]
Name=Algeria
Name[af]=Algerië
Name[ar]=الجزائر
Name[be]=Алжыр
Name[be@latin]=Alžyr
Name[bg]=Алжир
Name[bn]=অ্যালজেরিয়া
Name[bn_IN]=অ্যালজিরিয়া
Name[br]=Aljeri
Name[ca]=Algèria
Name[cs]=Alžírsko
Name[csb]=Algerzkô
Name[da]=Algeriet
Name[de]=Algerien
Name[el]=Αλγερία
Name[eo]=Algerio
Name[es]=Argelia
Name[et]=Alžeeria
Name[fa]=الجزایر
Name[fr]=Algérie
Name[fy]=Algerije
Name[ga]=An Ailgéir
Name[gl]=Alxeria
Name[gu]=અલ્જીરિઆ
Name[he]=אלג'יריה
Name[hi]=अल्जीरिया
Name[hr]=Alžir
Name[hsb]=Algeriska
Name[hu]=Algéria
Name[is]=Alsír
Name[ja]=アルジェリア
Name[ka]=ალჟირი
Name[kk]=Алжир
Name[km]=អាល់ហ្សេរី
Name[kn]=ಅಲ್ಜೀರಿಯಾ
Name[ko]=알제리
Name[ku]=Cezayîr
Name[lt]=Alžyras
Name[lv]=Alžīrija
Name[mk]=Алжир
Name[ml]=അല്‍ജീരിയാ
Name[mr]=अल्जेरिया
Name[nb]=Algerie
Name[nds]=Algerien
Name[ne]=अल्जेरिया
Name[nl]=Algerije
Name[nn]=Algerie
Name[or]=ଆଲଜେରିଆ
Name[pa]=ਅਲਜੀਰੀਆ
Name[pl]=Algieria
Name[pt]=Argélia
Name[pt_BR]=Argélia
Name[ru]=Алжир
Name[sk]=Alžírsko
Name[sl]=Alžirija
Name[sr]=Алжир
Name[sr@latin]=Alžir
Name[sv]=Algeriet
Name[ta]=அல்ஜிரியா
Name[te]=అల్జీరియా
Name[tg]=Алҷазоир
Name[th]=อัลจีเรีย
Name[uk]=Алжир
Name[uz]=Jazoir
Name[uz@cyrillic]=Жазоир
Name[vi]=An-giê-ri
Name[wa]=Aldjereye
Name[x-test]=xxAlgeriaxx
Name[zh_CN]=阿尔及利亚
Name[zh_TW]=阿爾及利亞
Region=northafrica
Languages=ar
DecimalSymbol=,
CurrencySymbol=DZD
FracDigits=2
DateFormatShort=%y/%m/%d
WorkingWeekStartDay=6
WorkingWeekEndDay=3
WeekDayOfPray=7
